@charset "utf-8";
/* CSS Document */

/*取消 Html 原有樣式  reset.css ---------------------------------*/
body,div,dl,dt,dd,pre,form,fieldset,input,p,blockquote,hr{margin:0;padding:0;}
/*table{border-collapse:collapse;border-spacing:0;word-break:break-all;}*/
fieldset,img{
	border:0;
	word-break:break-all;
}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
/*ol,ul {list-style:none;}*/
caption,th {text-align:left;}
/* h1,h2,h3,h4,h5,h6{
	color: #003366;
	font-size: 13px;
	font-weight: normal;
} */
/* h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	color: #003366;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
} */
input,select{vertical-align:middle;}
/*相關共用------------------------------------*/
a,a:hover,a:active,.flexcroll,input{
	outline:none;
}

.fh1{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFDD00;
	text-decoration: none;
	font-weight: bold;
	line-height: 28px;
}
.fh1 a{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFDD00;
	text-decoration: none;
	font-weight: bold;
	line-height: 28px;
}
.fh2{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.fh2 a{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.fh3{
	color:#F19601;
}
.fh3 a{
	color:#F19601;
}


.fh4{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0089B2;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
}

.fh4 a{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #0089B2;
	text-decoration: none;
	font-weight: bold;
	line-height: 22px;
}

.fh5{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0089B2;
	text-decoration: none;
	line-height: 18px;
	}
.fh5 a{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0089B2;
	text-decoration: none;
	line-height: 18px;
	}
.fh6{
	color: #0089B2;
}
.fh6 a{
	color: #0089B2;
}
.fh7{
	color: #333333;
}
.fh7 a{
	color: #333333;
}

.errorinfo{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999;
	text-decoration: none;
	line-height: 22px;
	}
.errorinfo a{
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #999;
	text-decoration: none;
	line-height: 22px;
	}

.responimg img{
	width:100%;
	height:auto;
}
/*youtube responsive*/
.video-container {
	    position: relative;
	    padding-bottom: 56.25%;
	    padding-top: 30px; 
		height: 0; 
		overflow: hidden;
}
	 
.video-container iframe,
.video-container object,
.video-container embed {
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100%;
}

.ke-content{
	margin: 0;
	padding: 5px;
	background-color: #FFFFFF;
	font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-size: 14px;
	color: #333;
}
.ke-content table {
	border-collapse:collapse;
}

#lastPostsLoader{
	display: none;
	margin-left: 80px;
	position: fixed;
	left: 50%;
	z-index: 9999;
	bottom: 30px;
}
